Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod.featherhq.com/api/v1/email/drafts \ --header 'X-API-Key: <api-key>'
{ "drafts": [ { "id": "<string>", "threadId": "<string>", "messageId": "<string>", "fromAddress": "<string>", "toAddress": "<string>", "ccAddresses": "<string>", "subject": "<string>", "inReplyTo": "<string>", "bodyText": "<string>", "bodyHtml": "<string>", "classificationScore": 123, "classifiedAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "thread": { "id": "<string>", "agentId": "<string>", "agentVersionId": "<string>", "toEmail": "<string>", "fromEmail": "<string>", "fromName": "<string>", "subject": "<string>" } } ], "pagination": { "limit": 10, "nextCursor": "<string>" } }
List email draft messages pending human review with cursor-based pagination
List of email drafts
Show child attributes